.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-0.703600px;}
.ls14{letter-spacing:-0.624000px;}
.ls9{letter-spacing:-0.480000px;}
.ls0{letter-spacing:-0.364800px;}
.ls1c{letter-spacing:-0.291600px;}
.lsa{letter-spacing:-0.248000px;}
.ls15{letter-spacing:-0.196800px;}
.ls18{letter-spacing:-0.148800px;}
.ls10{letter-spacing:-0.087120px;}
.ls8{letter-spacing:-0.052800px;}
.ls17{letter-spacing:-0.033600px;}
.lse{letter-spacing:-0.024000px;}
.ls16{letter-spacing:-0.019200px;}
.ls12{letter-spacing:-0.009600px;}
.lsf{letter-spacing:-0.008000px;}
.ls1d{letter-spacing:-0.004400px;}
.ls5{letter-spacing:0.000000px;}
.ls1a{letter-spacing:0.004400px;}
.ls13{letter-spacing:0.005280px;}
.lsb{letter-spacing:0.008000px;}
.ls1b{letter-spacing:0.016000px;}
.lsc{letter-spacing:0.024000px;}
.lsd{letter-spacing:0.052000px;}
.ls11{letter-spacing:0.200000px;}
.ls6{letter-spacing:0.595200px;}
.ls1{letter-spacing:2.560000px;}
.ls7{letter-spacing:4.418319px;}
.ls4{letter-spacing:17.290800px;}
.ls2{letter-spacing:17.301960px;}
.ls3{letter-spacing:17.614800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-6.604800px;}
.ws13{word-spacing:-4.161600px;}
.ws14{word-spacing:-3.349920px;}
.ws17{word-spacing:-3.331200px;}
.ws16{word-spacing:-3.000000px;}
.ws15{word-spacing:-2.884800px;}
.ws6{word-spacing:-2.800400px;}
.wsf{word-spacing:-2.220000px;}
.ws18{word-spacing:-2.199600px;}
.wsc{word-spacing:-1.760400px;}
.ws1c{word-spacing:-1.568000px;}
.ws12{word-spacing:-1.554720px;}
.ws1a{word-spacing:-1.500400px;}
.wsd{word-spacing:-1.404000px;}
.ws1b{word-spacing:-0.999600px;}
.ws19{word-spacing:-0.371600px;}
.ws11{word-spacing:-0.345600px;}
.ws10{word-spacing:-0.302400px;}
.wsb{word-spacing:-0.088000px;}
.ws3{word-spacing:0.000000px;}
.ws7{word-spacing:0.368000px;}
.ws5{word-spacing:0.398400px;}
.ws9{word-spacing:0.399600px;}
.ws8{word-spacing:0.623600px;}
.wsa{word-spacing:0.800000px;}
.wse{word-spacing:3.196800px;}
.ws4{word-spacing:3.299940px;}
.ws2{word-spacing:5.000400px;}
.ws1{word-spacing:5.595600px;}
._0{margin-left:-4.608000px;}
._2{margin-left:-3.520000px;}
._3{margin-left:-2.346840px;}
._1{margin-left:-1.120000px;}
._5{width:2.411840px;}
._4{width:90.864000px;}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(198,200,202);}
.fc0{color:rgb(46,48,146);}
.fs5{font-size:23.999560px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs7{font-size:72.000000px;}
.fs0{font-size:96.000000px;}
.fs4{font-size:192.000000px;}
.fs3{font-size:240.000000px;}
.y12{bottom:29.054918px;}
.y3{bottom:53.236078px;}
.y2{bottom:70.856471px;}
.y0{bottom:88.258170px;}
.y5{bottom:114.714064px;}
.y1c{bottom:151.460689px;}
.y1b{bottom:170.205787px;}
.yf{bottom:188.950729px;}
.y1a{bottom:188.950885px;}
.ye{bottom:207.695827px;}
.y19{bottom:207.695983px;}
.yd{bottom:226.440925px;}
.yc{bottom:245.186023px;}
.yb{bottom:263.931121px;}
.ya{bottom:282.676219px;}
.y9{bottom:320.166259px;}
.y18{bottom:402.644518px;}
.y17{bottom:425.138636px;}
.y16{bottom:447.632754px;}
.y15{bottom:470.126871px;}
.y14{bottom:492.620989px;}
.y13{bottom:560.103529px;}
.y4{bottom:986.929396px;}
.y6{bottom:989.928581px;}
.y8{bottom:996.301945px;}
.y7{bottom:1060.972658px;}
.y11{bottom:1092.276816px;}
.y1{bottom:1108.210290px;}
.y10{bottom:1126.017992px;}
.h6{height:22.871581px;}
.h4{height:35.244000px;}
.ha{height:38.120000px;}
.h3{height:39.160000px;}
.hb{height:45.744000px;}
.h7{height:46.992000px;}
.h9{height:70.488000px;}
.h2{height:91.488000px;}
.h8{height:93.984000px;}
.h5{height:228.720000px;}
.h1{height:1070.813725px;}
.h0{height:1237.176471px;}
.w1{width:847.434641px;}
.w0{width:956.000000px;}
.x0{left:20.307190px;}
.xd{left:108.534118px;}
.x2{left:110.596078px;}
.x9{left:122.592801px;}
.xc{left:128.966275px;}
.x8{left:170.580408px;}
.xe{left:221.004518px;}
.x5{left:292.610965px;}
.x3{left:297.109804px;}
.xf{left:494.683137px;}
.x1{left:497.119984px;}
.xb{left:558.040616px;}
.x7{left:612.402322px;}
.x6{left:641.269788px;}
.xa{left:647.080769px;}
.x4{left:856.876031px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-0.600562pt;}
.ls14{letter-spacing:-0.532619pt;}
.ls9{letter-spacing:-0.409707pt;}
.ls0{letter-spacing:-0.311377pt;}
.ls1c{letter-spacing:-0.248897pt;}
.lsa{letter-spacing:-0.211682pt;}
.ls15{letter-spacing:-0.167980pt;}
.ls18{letter-spacing:-0.127009pt;}
.ls10{letter-spacing:-0.074362pt;}
.ls8{letter-spacing:-0.045068pt;}
.ls17{letter-spacing:-0.028679pt;}
.lse{letter-spacing:-0.020485pt;}
.ls16{letter-spacing:-0.016388pt;}
.ls12{letter-spacing:-0.008194pt;}
.lsf{letter-spacing:-0.006828pt;}
.ls1d{letter-spacing:-0.003756pt;}
.ls5{letter-spacing:0.000000pt;}
.ls1a{letter-spacing:0.003756pt;}
.ls13{letter-spacing:0.004507pt;}
.lsb{letter-spacing:0.006828pt;}
.ls1b{letter-spacing:0.013657pt;}
.lsc{letter-spacing:0.020485pt;}
.lsd{letter-spacing:0.044385pt;}
.ls11{letter-spacing:0.170711pt;}
.ls6{letter-spacing:0.508037pt;}
.ls1{letter-spacing:2.185105pt;}
.ls7{letter-spacing:3.771285pt;}
.ls4{letter-spacing:14.758674pt;}
.ls2{letter-spacing:14.768200pt;}
.ls3{letter-spacing:15.035227pt;}
.ws0{word-spacing:-5.637570pt;}
.ws13{word-spacing:-3.552161pt;}
.ws14{word-spacing:-2.859346pt;}
.ws17{word-spacing:-2.843367pt;}
.ws16{word-spacing:-2.560669pt;}
.ws15{word-spacing:-2.462340pt;}
.ws6{word-spacing:-2.390300pt;}
.wsf{word-spacing:-1.894895pt;}
.ws18{word-spacing:-1.877483pt;}
.wsc{word-spacing:-1.502601pt;}
.ws1c{word-spacing:-1.338377pt;}
.ws12{word-spacing:-1.327041pt;}
.ws1a{word-spacing:-1.280676pt;}
.wsd{word-spacing:-1.198393pt;}
.ws1b{word-spacing:-0.853215pt;}
.ws19{word-spacing:-0.317182pt;}
.ws11{word-spacing:-0.294989pt;}
.ws10{word-spacing:-0.258115pt;}
.wsb{word-spacing:-0.075113pt;}
.ws3{word-spacing:0.000000pt;}
.ws7{word-spacing:0.314109pt;}
.ws5{word-spacing:0.340057pt;}
.ws9{word-spacing:0.341081pt;}
.ws8{word-spacing:0.532278pt;}
.wsa{word-spacing:0.682845pt;}
.wse{word-spacing:2.728649pt;}
.ws4{word-spacing:2.816685pt;}
.ws2{word-spacing:4.268124pt;}
.ws1{word-spacing:4.776161pt;}
._0{margin-left:-3.933188pt;}
._2{margin-left:-3.004519pt;}
._3{margin-left:-2.003161pt;}
._1{margin-left:-0.955983pt;}
._5{width:2.058642pt;}
._4{width:77.557556pt;}
.fs5{font-size:20.484980pt;}
.fs2{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs6{font-size:40.970711pt;}
.fs7{font-size:61.456067pt;}
.fs0{font-size:81.941423pt;}
.fs4{font-size:163.882845pt;}
.fs3{font-size:204.853556pt;}
.y12{bottom:24.800013pt;}
.y3{bottom:45.440000pt;}
.y2{bottom:60.480000pt;}
.y0{bottom:75.333333pt;}
.y5{bottom:97.914933pt;}
.y1c{bottom:129.280253pt;}
.y1b{bottom:145.280253pt;}
.yf{bottom:161.280120pt;}
.y1a{bottom:161.280253pt;}
.ye{bottom:177.280120pt;}
.y19{bottom:177.280253pt;}
.yd{bottom:193.280120pt;}
.yc{bottom:209.280120pt;}
.yb{bottom:225.280120pt;}
.ya{bottom:241.280120pt;}
.y9{bottom:273.279987pt;}
.y18{bottom:343.679840pt;}
.y17{bottom:362.879840pt;}
.y16{bottom:382.079840pt;}
.y15{bottom:401.279840pt;}
.y14{bottom:420.479840pt;}
.y13{bottom:478.080000pt;}
.y4{bottom:842.399987pt;}
.y6{bottom:844.959960pt;}
.y8{bottom:850.399987pt;}
.y7{bottom:905.600093pt;}
.y11{bottom:932.319960pt;}
.y1{bottom:945.920080pt;}
.y10{bottom:961.119960pt;}
.h6{height:19.522186pt;}
.h4{height:30.082745pt;}
.ha{height:32.537573pt;}
.h3{height:33.425272pt;}
.hb{height:39.045088pt;}
.h7{height:40.110326pt;}
.h9{height:60.165490pt;}
.h2{height:78.090176pt;}
.h8{height:80.220653pt;}
.h5{height:195.225439pt;}
.h1{height:914.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:723.333333pt;}
.w0{width:816.000000pt;}
.x0{left:17.333333pt;}
.xd{left:92.640000pt;}
.x2{left:94.400000pt;}
.x9{left:104.639880pt;}
.xc{left:110.080000pt;}
.x8{left:145.600013pt;}
.xe{left:188.639840pt;}
.x5{left:249.759987pt;}
.x3{left:253.600000pt;}
.xf{left:422.240000pt;}
.x1{left:424.319987pt;}
.xb{left:476.319187pt;}
.x7{left:522.719973pt;}
.x6{left:547.359987pt;}
.xa{left:552.319987pt;}
.x4{left:731.392093pt;}
}
